[FLASHLIST]
UpDataTime=2009/04/17
Count=253
[K9F2808U0B]
RWCycle=2
BinFileName=
[K9F5608U0B]
RWCycle=2
BinFileName=
[K9F1208U0A]
RWCycle=2
BinFileName=
[K9F1208U0B]
RWCycle=2
BinFileName=
[K9F1208U0C]
RWCycle=2
BinFileName=
[K9K1G08U0M]
RWCycle=2
BinFileName=
[K9E2G08U1M]
RWCycle=2
BinFileName=
[K9F1G16U0M]
RWCycle=
BinFileName=NOT_SUPPORT
[K9F1G08U0A]
RWCycle=1
BinFileName=92_D1_K9F.BIN
[K9F1G08U0B]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[K9F1G08U0M]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[K9F2G08U0A]
RWCycle=1
BinFileName=
[K9F2G08U0M]
RWCycle=1
BinFileName=92_D1_K9F.BIN
[K9K2G08U0M]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[K9K4G08U0M]
RWCycle=1
BinFileName=92_D1_K9F.BIN
[K9F4G08U0A]
RWCycle=1
BinFileName=
[K9F8G08U0M]
RWCycle=1
BinFileName=
[K9K8G08U0A]
RWCycle=1
BinFileName=
[K9KAG08U0M]
RWCycle=1
BinFileName=
[K9W8G08U1M]
RWCycle=1
BinFileName=
[K9WAG08U1A]
RWCycle=1
BinFileName=
[K9WBG08U1M]
RWCycle=1
BinFileName=
[K9NBG08U5A]
RWCycle=2
BinFileName=
[K9NCG08U5M]
RWCycle=1
BinFileName=
[K9G2G08U0M]
RWCycle=2
BinFileName=92_02_K9G.BIN
[K9G4G08U0A]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9G8G08U0A/B]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9G8G08U0M]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9L8G08U1M]
RWCycle=1
BinFileName=
[K9LAG08U1M]
RWCycle=1
BinFileName=
[K9L8G08U0M]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9LAG08U0M]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9LAG08U0A/B]
RWCycle=1
BinFileName=92_02_K9G.BIN
[K9LBG08U0M]
RWCycle=1
BinFileName=92_21_K9GAG.BIN
[K9HAG08U1M]
RWCycle=1
BinFileName=
[K9HBG08U1M]
RWCycle=1
BinFileName=
[K9MDG08U5M]
RWCycle=2
BinFileName=
[K9MBG08U5M]
RWCycle=2
BinFileName=
[K9MCG08U5M]
RWCycle=2
BinFileName=
[K9GAG08U0M]
RWCycle=1
BinFileName=92_21_K9GAG.BIN
[K9LBG08U1M]
RWCycle=1
BinFileName=
[K9HCG08U5M]
RWCycle=1
BinFileName=
[MT29F2G08AAB/C]
RWCycle=1
BinFileName=92_D1_K9F.BIN
[MT29F4G08AAA/C]
RWCycle=1
BinFileName=
[MT29F4G08BAB/C]
RWCycle=1
BinFileName=92_D1_K9F.BIN
[MT29F8G08FAB/C]
RWCycle=1
BinFileName=
[MT29F8G08MAD]
RWCycle=1
BinFileName=92_02_K9G.BIN
[MT29F8G08AAA]
RWCycle=1
BinFileName=
[MT29F16G08DAA]
RWCycle=1
BinFileName=
[MT29F32G08FAA]
RWCycle=1
BinFileName=
[MT29F8G08BAA]
RWCycle=1
BinFileName=
[MT29F8G08DAA]
RWCycle=1
BinFileName=
[MT29F16G08FAA]
RWCycle=1
BinFileName=
[MT29F4G08MAA]
RWCycle=2
BinFileName=92_03_H4G.BIN
[MT29F4G08MAA*2]
RWCycle=2
BinFileName=
[MT29F8G08MAA]
RWCycle=1
BinFileName=92_02_K9G.BIN
[MT29F8G16MAA]
RWCycle=1
BinFileName=
[MT29F16G08QAA]
RWCycle=2
BinFileName=
[MT29F16G08QAA(DUAL)]
RWCycle=
BinFileName=
[MT29F32G08TAA]
RWCycle=2
BinFileName=
[MT29F32G08TAA-B]
RWCycle=2
BinFileName=
[MT29F16G08MAA]
RWCycle=1
BinFileName=92_50_MT4KMLC.BIN
[MT29F32G08QAA]
RWCycle=1
BinFileName=92_52_MT4KQAA.BIN
[MT29F64G08TAA]
RWCycle=1
BinFileName=92_52_MT4KQAA.BIN
[MT29F32G08MAA]
RWCycle=1
BinFileName=92_50_MT4KMLC.BIN
[MT29F64G08CFAAA]
RWCycle=1
BinFileName=
[MT29F128G08CJAAA]
RWCycle=1
BinFileName=92_52_MT4KQAA.BIN
[HN29W12811T-60]
RWCycle=
BinFileName=
[HN29V25691BT]
RWCycle=
BinFileName=NOT_SUPPORT
[HN29V51211T-50]
RWCycle=
BinFileName=NOT_SUPPORT
[DFT512W08B-P1]
RWCycle=2
BinFileName=
[HN29V1G91T-30]
RWCycle=2
BinFileName=
[HN29V2G74W30]
RWCycle=
BinFileName=NOT_SUPPORT
[R1FV04G13RSA-3]
RWCycle=2
BinFileName=
[R1FV04G13RSA-3*2]
RWCycle=
BinFileName=NOT_SUPPORT
[HY27US08281A]
RWCycle=2
BinFileName=
[HY27US08561A]
RWCycle=2
BinFileName=
[HY27US08561M]
RWCycle=2
BinFileName=
[HY27US08121A]
RWCycle=2
BinFileName=
[HY27US08121M]
RWCycle=2
BinFileName=
[HY27UA081G1M]
RWCycle=3
BinFileName=
[HY27UA081G4M]
RWCycle=2
BinFileName=
[HY27UB082G4M]
RWCycle=2
BinFileName=
[HY27UF081G2A]
RWCycle=3
BinFileName=
[HY27UF081G2M]
RWCycle=3
BinFileName=
[HY27UF082G2A]
RWCycle=1
BinFileName=
[HY27UF082G2M]
RWCycle=2
BinFileName=
[HY27UF082G2B]
RWCycle=1
BinFileName=
[HY27UF084G2B]
RWCycle=2
BinFileName=
[HY27UG088G5B]
RWCycle=2
BinFileName=
[HY27UF084G2M]
RWCycle=1
BinFileName=
[HY27UG084G2M]
RWCycle=3
BinFileName=
[HY27UH084G2M]
RWCycle=3
BinFileName=
[HY27UH088G2M]
RWCycle=3
BinFileName=
[HY27UG088G5M]
RWCycle=1
BinFileName=
[HY27UH08AG5M]
RWCycle=1
BinFileName=
[HY27UH08AG5B]
RWCycle=1
BinFileName=
[HY27UK08BGFM]
RWCycle=1
BinFileName=
[HY27UH08BGFB]
RWCycle=1
BinFileName=
[HY27UT084G2A]
RWCycle=1
BinFileName=
[HY27UT084G2M]
RWCycle=2
BinFileName=92_03_H4G.BIN
[HY27UU088G5M]
RWCycle=3
BinFileName=
[HY27UT088G2M]
RWCycle=1
BinFileName=92_02_K9G.BIN
[HY27UT088G2A]
RWCycle=1
BinFileName=
[HY27UV08AG5M]
RWCycle=3
BinFileName=
[HY27UV08BG5M]
RWCycle=1
BinFileName=
[HY27UV08BGFM]
RWCycle=2
BinFileName=
[HY27UV08BGFA]
RWCycle=2
BinFileName=
[HY27UU08AG5M]
RWCycle=1
BinFileName=
[HY27UU08AG5A]
RWCycle=1
BinFileName=
[HY27UW08BGFM]
RWCycle=3
BinFileName=
[HY27UW08CGFM]
RWCycle=1
BinFileName=
[Hynix InkDie]
RWCycle=2
BinFileName=
[H27UAG8T2M]
RWCycle=1
BinFileName=92_21_K9GAG.BIN
[H27UCG8V5M]
RWCycle=1
BinFileName=
[NAND128W3A2BN6E]
RWCycle=2
BinFileName=
[NAND256W3A2BN6E]
RWCycle=2
BinFileName=
[NAND512W3A0AN6]
RWCycle=2
BinFileName=
[NAND01GW3A0AN6]
RWCycle=2
BinFileName=
[NAND01GW3B2AN6]
RWCycle=2
BinFileName=
[NAND01GW3B2BN6]
RWCycle=2
BinFileName=
[NAND02GW3B2AN6]
RWCycle=2
BinFileName=
[NAND02GW3B2CN6]
RWCycle=2
BinFileName=
[NAND02GW3B2D]
RWCycle=2
BinFileName=
[NAND04GW3B2DN6]
RWCycle=2
BinFileName=
[NAND04GW3B2BN6]
RWCycle=2
BinFileName=
[NAND08GW3B2CN6]
RWCycle=2
BinFileName= 
[NAND08GW3B2AN6]
RWCycle=2
BinFileName=
[NAND04GW3C2AN1]
RWCycle=2
BinFileName=92_03_H4G.BIN
[NAND08GW3C2AN1]
RWCycle=2
BinFileName=92_02_K9G.BIN
[TC58DVM72A1FT00]
RWCycle=2
BinFileName=
[TC58DVM82A1FT00]
RWCycle=2
BinFileName=
[TC58DVM92A1FT00]
RWCycle=2
BinFileName=
[TC58DVG02A1FT00]
RWCycle=2
BinFileName=
[TC58NVG02A2FT00]
RWCycle=2
BinFileName=
[TC58NVG0S3BTG00]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[TC58NVG1S3BTG00]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[TH58NVG2S3BFT00]
RWCycle=2
BinFileName=92_D1_K9F.BIN
[TC58DVM94B1FT00]
RWCycle=4
BinFileName=
[TC58DVG04B1FT00]
RWCycle=4
BinFileName=
[TC58DVG14B1FT00]
RWCycle=4
BinFileName=
[TC58NVG1D4BTG00]
RWCycle=2
BinFileName=92_03_H4G.BIN
[TH58DVG24B1FT00]
RWCycle=4
BinFileName=
[TC58NVG2D4BFT00]
RWCycle=2
BinFileName=92_03_H4G.BIN
[TH58NVG3D4BTG00]
RWCycle=2
BinFileName=
[TC58NVG3D4CTG10]
RWCycle=1
BinFileName=
[TH58NVG4D4CTG00]
RWCycle=2
BinFileName=
[TH58NVG5D4CTG20]
RWCycle=2
BinFileName=
[TC58NVG3D1DTG00]
RWCycle=1
BinFileName=
[TH58NVG6D1DTG80]
RWCycle=
BinFileName=NOT_SUPPORT
[TC58NVG4D1DTG00]
RWCycle=1
BinFileName=
[H58NVG4D6CTG00]
RWCycle=1
BinFileName=NOT_SUPPORT
[TH58NVG6D1DTG20]
RWCycle=1
BinFileName=
[SDTNFCH-512]
RWCycle=3
BinFileName=
[SDTNFCH-1024]
RWCycle=3
BinFileName=
[SDTNKGHSM-1024]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNGBHE0-2048-I]
RWCycle=
BinFileName=NOT_SUPPORT
[SDTNGFHE0-2048]
RWCycle=3
BinFileName=92_D1_K9F.BIN
[SDTNKGHSM-2048]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDUNIHHSM-8192]
RWCycle=2
BinFileName=NO_SUPPORT
[SDUNIHHSM-8192(16bit IO)]
RWCycle=2
BinFileName=NO_SUPPORT
[SDTNKGHSM-8192]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-8192(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKHHSM-32768]
RWCycle=2
BinFileName=
[SDTNKHHSM-32768(16bit IO)]
RWCycle=2
BinFileName=
[SDTNLLAHSM-1024(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048]
RWCycle=2
BinFileName=
[SDTNKHHSM-16384]
RWCycle=2
BinFileName=
[SDTNKHHSM-16384(16bit IO)]
RWCycle=2
BinFileName=
[29F02G08AANB3]
RWCycle=1
BinFileName=
[29F04G08AANB1]
RWCycle=1
BinFileName=
[29F04G08BANB3]
RWCycle=1
BinFileName=
[29F08G08CANB2]
RWCycle=1
BinFileName=
[29F08G08FANB3]
RWCycle=1
BinFileName=
[29F08G08BANB1]
RWCycle=1
BinFileName=
[29F16G08FANB]
RWCycle=1
BinFileName=
[29F08G08AAMB1]
RWCycle=1
BinFileName=
[29F08G08AAMB2]
RWCycle=1
BinFileName=
[29F16G08CAMB1]
RWCycle=2
BinFileName=
[29F16G08CAMB2]
RWCycle=2
BinFileName=
[29F16G08CAMB1(DUAL)]
RWCycle=
BinFileName=NOT_SUPPORT
[PF79BL1208BSG]
RWCycle=2
BinFileName=
[PF79AL1208BS]
RWCycle=3
BinFileName=
[ASU4GA30GT]
RWCycle=1
BinFileName=
[HYF33DS512804(5)BTC]
RWCycle=
BinFileName=NOT_SUPPORT
[HYF33DS1G800CTI]
RWCycle=
BinFileName=NOT_SUPPORT
[FTGM40A2GK3WG]
RWCycle=
BinFileName=NOT_SUPPORT
[FBNL41B32K3P4]
RWCycle=1
BinFileName=
[FBNL41B8GK3P2]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41BHGK3W4]
RWCycle=
BinFileName=NOT_SUPPORT
[FBNL41B8GK3W3]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41B8GK3PG]
RWCycle=1
BinFileName=
[NAND08GW3B2CN6]
RWCycle=1
BinFileName=
[SDTNIGHE0-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG5D1DTG20]
RWCycle=1
BinFileName=
[NAND04GW3C2B]
RWCycle=2
BinFileName=
[K9HBG08U1A]
RWCycle=1
BinFileName=
[SDTNKJBHSM-8192(16bit IO)]
RWCycle=2
BinFileName=
[SDTNMMAHEM-002G]
RWCycle=1
BinFileName=
[TC58NVG4D2ETA00]
RWCycle=1
BinFileName=
[TH58NVG5D2ETA20]
RWCycle=1
BinFileName=
[TH58NVG6D2ETA20]
RWCycle=1
BinFileName=
[SDTNLLCHSM-16384]
RWCycle=1
BinFileName=
[SDTNLLCHSM-32768]
RWCycle=1
BinFileName=
[SM90-256MB]
RWCycle=1
BinFileName=NOT_SUPPORT
[ASU2GA30GT]
RWCycle=1
BinFileName=NO_SUPPORT
[MT29F2G08AAD]
RWCycle=1
BinFileName=
[TC58NVG4T2DTG00]
RWCycle=1
BinFileName=
[MT29F2G08ABC]
RWCycle=2    
BinFileName=
[MT29F4G08ABC]
RWCycle=2
BinFileName=
[SDMLC-16384-I]
RWCycle=2
BinFileName=
[SDMLC-1GB-I]
RWCycle=1
BinFileName=
[SDMLC-2GB-I]
RWCycle=1
BinFileName=
[HY27SS081G1X]
RWCycle=3
BinFileName=
[MT29F2G08AAA]
RWCycle=1
BinFileName=
[K9GAG08U0A]
RWCycle=1
BinFileName=
[K9GAG08U0D]
RWCycle=3
BinFileName=
[SDTNIHHSM-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIHHSM-4096(16Bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG6D1DTG00]
RWCycle=1
BinFileName=
[TC58NVG7D1DTG20]
RWCycle=1
BinFileName=
[MT29F2G16ABD]
RWCycle=2
BinFileName=NOT_SUPPORT
[K9LBG08U0D]
RWCycle=1
BinFileName=
[K9HCG08U1D]
RWCycle=1
BinFileName=
[K9HCG08U1M]
RWCycle=1
BinFileName=
[TC58NVG3D1DTG00(S)]
RWCycle=1
BinFileName=
[H27UBG8H5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[H27U8G8F2M]
RWCycle=1
BinFileName=NOT_SUPPORT
[H27UAG8G5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[TH58NVG6T2DTG20]
RWCycle=1
BinFileName=
[TC58NVM9S3BTG00]
RWCycle=2
BinFileName=
[NAND08GW3C2B]
RWCycle=1
BinFileName=
[NAND16GW3C4B]
RWCycle=1
BinFileName=
[MT29F4G08BBC]
RWCycle=2
BinFileName=
[HY27UF164G2B(x16)]
RWCycle=1
BinFileName=
[MT29F8G08MBD]
RWCycle=1
BinFileName=
[SDTNLJCHSM-1024]
RWCycle=1
BinFileName=
[SDTNLJCHSM-2048]
RWCycle=1
BinFileName=
[SDTNLJCHSM-4096]
RWCycle=1
BinFileName=
[TC58NVG5D2ETA00]
RWCycle=1
BinFileName=
[TH58NVG5D2ETA00]
RWCycle=1
BinFileName=
[Sandisk-4GB(43nm)]
RWCycle=1
BinFileName=
[MT29F16G08CBABA]
RWCycle=1
BinFileName=92_62_MT4KMLC.BIN
[MT29F32G08CBABA]
RWCycle=1
BinFileName=92_62_MT4KMLC.BIN
[MT29F64G08CFABA]
RWCycle=1
BinFileName=92_62_MT4KMLC.BIN
[MT29F128G08CJABA]
RWCycle=1
BinFileName=92_62_MT4KMLC.BIN
[H27U2G8T2M]
RWCycle=1
BinFileName=
[SDMLC-4GB-I]
RWCycle=1
BinFileName=
[H27UCG8VFM]
RWCycle=1
BinFileName=
[TH58NVG5D1DTG00]
RWCycle=1
BinFileName=
[SDTNLLBHSM-4096]
RWCycle=1
BinFileName=
[MT29F8G08ABABA]
RWCycle=1
BinFileName=
[MT29F16G08ABABA]
RWCycle=1
BinFileName=
[MT29F32G08AFABA]
RWCycle=1
BinFileName=
[MT29F64G08AJABA]
RWCycle=1
BinFileName=
[K9F1208Q0C]
RWCycle=2
BinFileName=NOT_SUPPORT
[MT29F4G16AAC]
RWCycle=1
BinFileName=
[MT29F4G16ABC]
RWCycle=1
BinFileName=
[TH58NVG8D2ELA89]
RWCycle=1
BinFileName=
[TH58NVG7D2ELA89]
RWCycle=1
BinFileName=
[K9LBG08U1D]
RWCycle=1
BinFileName=
[NAND16GW3D2A]
RWCycle=1
BinFileName=NOT_SUPPORT
[NAND32GW3D4A]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9G4G08U0B]
RWCycle=1
BinFileName=92_02_K9G.BIN
[MT29F1G08ABB]
RWCycle=2
BinFileName= 
[MT29F1G16ABB]
RWCycle=2
BinFileName= 
[SDTNLLAHSM-1024]
RWCycle=2
BinFileName=
[TC58NVG4T2ETA00]
RWCycle=1
BinFileName=NOT_SUPPORT
[H27UAG8T2A]
RWCycle=1
BinFileName=
[H27UBG8U5A]
RWCycle=1
BinFileName=
[H27UCG8V5A]
RWCycle=1
BinFileName=
[H27UBG8U5M]
RWCycle=1
BinFileName=
[S19MN512P30]
RWCycle=3
BinFileName=
[S19MN01GP30]
RWCycle=3
BinFileName=
[S19MN02GP30]
RWCycle=3
BinFileName=
[H27UBG8T2M]
RWCycle=1
BinFileName=
[H27UCG8UDM]
RWCycle=1
BinFileName=
[TH58NVG5T2DTG20]
RWCycle=1
BinFileName=
[TH58NVG5T2ETA20]
RWCycle=1
BinFileName=
[K9HDG08U5M]
RWCycle=1
BinFileName=
[K9MDG08U5D]
RWCycle=1
BinFileName=
[K9GBG08U0M]
RWCycle=1
BinFileName=
[K9LCG08U1M]
RWCycle=1
BinFileName=
[TC58NVG3D2ETA00]
RWCycle=1
BinFileName=
[S19MN256P30]
RWCycle=1
BinFileName=
[MT29H8G08ACAH1]
RWCycle=1
BinFileName=
[MT29H16G08ECAH1]
RWCycle=1
BinFileName=
[MT29H32G08GCAH2]
RWCycle=1
BinFileName=
[TC58NVG5T2ETA00]
RWCycle=1
BinFileName=
[TH58NVG6T2ETA2A]
RWCycle=1
BinFileName=
[SDTNLMBHSM-4096]
RWCycle=1
BinFileName=
[TC58NVG3D1DTG00(x16)]
RWCycle=1
BinFileName=
[SDTNLLCHSM-1024]
RWCycle=1
BinFileName=
[TH58NVG7D2ELA49]
RWCycle=1
BinFileName=
[TH58NVG6D2ELA49]
RWCycle=1
BinFileName=
[SDTNKHHSM-8192]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKHHSM-8192(x16)]
RWCycle=2
BinFileName=NOT_SUPPORT
[MT29F32G08NAA]
RWCycle=1
BinFileName=
[SDTNLMAHSM-2048]
RWCycle=1
BinFileName=
[SANDISK-1GB(43nm)]
RWCycle=1
BinFileName=
[K9HCG08U5D]
RWCycle=1
BinFileName=
[JS29F32G16NCND1]
RWCycle=1
BinFileName=
[S39MS02GR]
RWCycle=1
BinFileName=
[S39MS01GR]
RWCycle=1
BinFileName=
[S39MS512R]
RWCycle=1
BinFileName=
[K9PFG08U5M]
RWCycle=1
BinFileName=
[H27UBG8T2A]
RWCycle=1
BinFileName=
[H27UCG8U5A]
RWCycle=1
BinFileName=
[H27UDG8VFA]
RWCycle=1
BinFileName=
[H27UDG8V5A]
RWCycle=1
BinFileName=
[H27UDG8VEM]
RWCycle=1
BinFileName=
[H27U8G8T2B]
RWCycle=1
BinFileName=
[NAND08GW3D2A]
RWCycle=1
BinFileName=NOT_SUPPORT
[NAND64GW3D4A]
RWCycle=1
BinFileName=NOT_SUPPORT
[SDMLC-2GB-II]
RWCycle=1
BinFileName=
[SDMLC-2GB-II(x16)]
RWCycle=1
BinFileName=
[TC58NVG4D2ETA00(S)]
RWCycle=1
BinFileName=
[S19MN02GR]
RWCycle=1
BinFileName=
[S19MN01GR]
RWCycle=1
BinFileName=
[K9PFG08U5M(D)]
RWCycle=1
BinFileName=
[S30MS512R]
RWCycle=1
BinFileName=
[S30MS01GR]
RWCycle=1
BinFileName=
[S30MS02GR]
RWCycle=1
BinFileName=
[S30MS04GR]
RWCycle=1
BinFileName=
[S99MS01GP(x16)]
RWCycle=1
BinFileName=
[MT29F1G08AAC]
RWCycle=1
BinFileName=
[SDTNMMBHEM-004G]
RWCycle=1
BinFileName=
[SDTNMMCHEM-008G]
RWCycle=1
BinFileName=
[SDTNMMCHSM-008G]
RWCycle=1
BinFileName=
[SDTNMNAHSM-002G]
RWCycle=1
BinFileName=
[SDTNMNBHSM-004G]
RWCycle=1
BinFileName=
[SDTNMNCHSM-008G]
RWCycle=1
BinFileName=
[SDTNMNAHSM-004G]
RWCycle=1
BinFileName=
[SDTNMNBHSM-008G]
RWCycle=1
BinFileName=
[NAND128R3A]
RWCycle=2
BinFileName=
[NAND128R4A]
RWCycle=2
BinFileName=
[NAND128W4A]
RWCycle=2
BinFileName=
[NAND256R3A]
RWCycle=2
BinFileName=
[NAND256R4A]
RWCycle=2
BinFileName=
[NAND256W4A]
RWCycle=2
BinFileName=
[NAND512R3A]
RWCycle=2
BinFileName=
[NAND512R4A]
RWCycle=2
BinFileName=
[NAND512W4A]
RWCycle=2
BinFileName=
[NAND01GR3A]
RWCycle=2
BinFileName=
[NAND01GR4A]
RWCycle=2
BinFileName=
[NAND01GW4A]
RWCycle=2
BinFileName=
[TC58NVG0S3ETA00]
RWCycle=2
BinFileName=
[TC58DVG12A1TG00]
RWCycle=2
BinFileName=
[JS29F16B08JAMDB]
RWCycle=1
BinFileName=
[JS29F16B08JAMD1/2]
RWCycle=1
BinFileName=
[K9ABG08U0M]
RWCycle=1
BinFileName=
[03450-004G(1CE4096B128P8S)]
RWCycle=1
BinFileName=
[03404-004G(1CE8192B128P8S)]
RWCycle=1
BinFileName=
[TC58NVG6D2ETA00]
RWCycle=1
BinFileName=
[NAND01GR4B]
RWCycle=3
BinFileName=
[SDTNLMCHSM-8192]
RWCycle=1
BinFileName=
[TC58NVM9S8CTA00]
RWCycle=1
BinFileName=
[NAND16GW3F2AN6]
RWCycle=1
BinFileName=
[S99MS01GR(x16)]
RWCycle=1
BinFileName=
[S99MS01GR]
RWCycle=1
BinFileName=
[S99MS512R(x16)]
RWCycle=1
BinFileName=
[S99MS512R]
RWCycle=1
BinFileName=
[K9K1216U0C]
RWCycle=2
BinFileName=
[K9K1216Q0C]
RWCycle=3
BinFileName=
[TH58NVG5S0DTG20]
RWCycle=1
BinFileName=
[TC58NVG3S0DTG00]
RWCycle=1
BinFileName=
[TH58NVG4S0DTG20]
RWCycle=1
BinFileName=
[SDTNMMDHEM-032G]
RWCycle=1
BinFileName=
[SDTNMNCHSM-016G]
RWCycle=1
BinFileName=
[ASU4GA30GT]
RWCycle=2
BinFileName=
[A1U4GA30GT]
RWCycle=2
BinFileName=
[A1U8GA30GT]
RWCycle=2
BinFileName=
[SANDISK-1GB(43nm)(S)]
RWCycle=1
BinFileName=
[K9F2816QOC]
RWCycle=3
BinFileName=
[SDTNKMBHSM-2048]
RWCycle=2
BinFileName=
[TC58NVG1S3ETA00]
RWCycle=1
BinFileName=
[SDTNMMDHEM-016G]
RWCycle=1
BinFileName=
[SDTNLLCHSM-8192]
RWCycle=1
BinFileName=


[MODULE_FETURE]
;Normal
92_01_K9F.BIN		= 1,1,1,1024
92_02_K9G.BIN		= 1,2,1,1024
92_02_K9G_04.BIN	= 1,2,1,1024
92_03_H4G.BIN		= 1,1,1,1024
92_04_V1G.BIN		= 1,1,1,1024
92_05_MTAAA.BIN     	= 1,2,1,1024
92_06_TCM2D.BIN		= 1,2,1,1024
92_07_W8G.BIN		= 2,1,1,1024
92_08_K9F4G.BIN		= 1,2,1,1024
92_09_K9WAG.BIN		= 2,2,1,1024
92_10_K9LAG.BIN 	= 2,2,1,1024
92_11_R1F4G.BIN		= 1,1,1,1024
92_11_R1F4G_ZX.BIN	= 1,1,1,1024
92_12_HAG5M.BIN		= 2,1,1,1024
92_13_HYG2M.BIN		= 1,1,1,1024
92_14_TCM2K.BIN         = 1,2,1,1024
92_14_TCM3D.BIN		= 1,2,1,1024
92_15_TCM8K.BIN     	= 1,2,0,1024
92_16_TCM4K.BIN		= 1,2,1,1024
92_17_T4K3D.BIN     	= 1,2,1,1024
92_20_MTMAA.BIN		= 1,2,1,1024
92_21_K9GAG.BIN		= 1,2,1,1024
92_21_K9GAG_D.bin	= 1,2,1,1024
92_22_K9F8G.BIN		= 1,2,1,1024
92_23_PFC4G.bin		= 1,2,1,1024
92_26_MTQAA.BIN		= 2,2,1,1024
92_27_K9K8G.BIN		= 1,4,1,1024
92_28_K9KAG.BIN		= 1,4,1,1024
92_29_K9HCG.BIN		= 2,2,1,1024
92_29_K9HCG_D.BIN	= 2,2,1,1024
92_31_K9LAG_IL.BIN	= 1,4,1,1024
92_32_K9LBG_IL.BIN	= 1,4,1,1024
92_50_MT4KMLC.BIN	= 1,2,1,1024 
92_51_MT4KQAA.BIN       = 2,2,1,1024
92_52_MT4KQAA.BIN       = 2,2,1,1024
92_62_IM256MLC.BIN	= 1,2,1,1024
92_62_MT4KMLC.BIN       = 1,2,1,1024
92_A1_K9F28.BIN		= 1,1,0,1024
92_A2_SB64.bin		= 1,1,0,1024
92_A3_V12.BIN           = 1,2,1,1024
92_D1_K9F.BIN		= 1,1,1,1024
92_D2_S16G_16.BIN	= 1,2,0,1024
92_D3_H4G.BIN		= 1,1,1,1024
92_D3_S64.BIN		= 1,1,0,1024
92_D6_SLC_16.BIN	= 1,1,0,1024
92_F1_UT.BIN		= 1,2,1,1024
92_F2_HYG2A.BIN     	= 1,2,1,1024
92_EF_HYNIX.BIN         = 1,2,1,1024


;Downgraded
92_AG-N_4B_01.BIN	= 1,1,1,1024
92_AG-N_2B_01.BIN	= 1,1,1,1024

92_SB_SLC_01.BIN	= 1,1,0,1024
92_SB_MLC_01.BIN	= 1,1,0,1024

;2K
92_LB_SLC_01.BIN	= 1,1,1,1024
92_LB_SLC_04.BIN	= 1,1,1,1024
92_LB_SLC_08.BIN	= 1,1,0,1024
92_LB_MLC_01.BIN	= 1,1,1,1024
92_LB_MLC_04.BIN	= 1,1,1,1024
92_LB_MLC_08.BIN	= 1,1,0,1024
92_LB_SMIC_01.BIN	= 1,1,0,1024
92_LB_SMIC_04.BIN	= 1,1,0,1024
92_LB_MLC_01_2A.BIN	= 1,1,0,1024
92_LB_MLC_0C.BIN	= 1,1,0,1024
92_LB_SLC_0C.BIN	= 1,1,0,1024
;4K
92_4K_SLC_01.BIN	= 1,1,1,1024
92_4K_SLC_04.BIN	= 1,1,1,1024
92_4K_SLC_08.BIN	= 1,1,0,1024
92_4K_MLC_01.BIN	= 1,1,1,1024
92_4K_MLC_04.BIN	= 1,1,1,1024
92_4K_MLC_08.BIN	= 1,1,0,1024
92_4K_MLC_0C.BIN	= 1,1,0,1024
92_4K_SLC_0C.BIN	= 1,1,0,1024
;8K
92_8K_SLC_01.BIN	= 1,1,0,1024
92_8K_SLC_04.BIN	= 1,1,0,1024
92_8K_SLC_08.BIN	= 1,1,0,1024
92_8K_SLC_0C.BIN	= 1,1,0,1024
92_8K_MLC_01.BIN	= 1,1,0,1024
92_8K_MLC_04.BIN	= 1,1,0,1024
92_8K_MLC_08.BIN	= 1,1,0,1024
92_8K_MLC_0C.BIN	= 1,1,0,1024


; 16Bit IO
92_LB_MLC_01_16.BIN	= 1,1,0,1024
92_LB_SLC_01_16.BIN	= 1,1,0,1024

;3BIT
92_8K_TLC_01.BIN	= 1,1,0,1024
92_8K_TLC_04.BIN	= 1,1,0,1024
92_8K_TLC_01_256.BIN	= 1,1,0,1024
92_8K_TLC_04_256.BIN	= 1,1,0,1024
92_8K_TLC_08_256.BIN	= 1,1,0,1024
92_8K_TLC_0C_256.BIN	= 1,1,0,1024
92_8K_TLC_0C.BIN	= 1,1,0,1024

;256
92_4K_MLC_01_256.BIN    = 1,1,1,1024 
92_4K_MLC_04_256.BIN    = 1,1,1,1024
92_4K_MLC_08_256.BIN    = 1,1,0,1024 
92_4K_MLC_0C_256.BIN    = 1,1,0,1024
;L63
92_4K_MLC_01_L63.BIN	= 1,1,1,1024